<?
session_start();
/**********************************************************************/
# Title: MW- ver. 4.1
# Copyright By  Moy-weB  (http://moyweb.moy.su)
# Изготовлениш шаблонов (скинов), разработка дизайна, написание скриптов
# Версия для Lineage-II
# Corsar, I-Andi (2009)
/**********************************************************************/
?>
<!DOCTYPE PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" >
<head>
<title>moy-web</title>
<meta name="description" content="разработка сайтов"><meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
<link rel="shortcut icon" href="http://moyweb.moy.su/favicon.ico">
<link rel="stylesheet" href="skin/style.css" type="text/css">
<SCRIPT Language="JavaScript">
<!-- hide from old browsers
function setStatus(msg){
status = msg
return true
}
//-->
</SCRIPT>
</head>
<body id="main_body">
<div style="position: absolute; z-index: 20; top: 0px; left: 0px; width: 135px; height: 135px;">
<a href="http://moyweb.moy.su/" target="_blank" title="moy-web"><img style="width: 135px; height: 135px;" src="skin/banner.gif" alt="moy-web"></a>
</div>
<div id="header2">
<div id="header_login2">
<a href="../index.php"><font color="#c9dddd" size=2><img src="skin/home.gif" border="0"> На главную</font></a>     
</div>
</div>
<div id="conteiner2">
<div align="center">
<script type="text/javascript">//<![CDATA[
function isAlphaNumeric(value)
{
  if (value.match(/^[a-zA-Z0-9]+$/))
    return true;
  else
    return false;
}
function checkform(f)
{
  if (f.login.value=="")
  {
    alert("Не введён логин");
    return false;
  }
  if (!isAlphaNumeric(f.login.value))
  {
    alert("Недопустимые символы в логине");
    return false;
  }
  if (f.pass.value=="")
  {
    alert("Не введен пароль");
    return false;
  }
  if (!isAlphaNumeric(f.pass.value))
  {
    alert("Недопустимые символы в пароле");
    return false;
  }
  return true;
}
//]]></script>
<form method="post" action="enter.php" onsubmit="return checkform(this)">
<inpu type="hodden" name="seenform" value="y">
<table width="50%" border="0">
<tr>
<td>
<table width="100%" border="0">
<tr>
<td colspan="3" height="30">
</td>
</tr>
<tr>
<td width="16%">&nbsp;</td>
<td width="17%" align=left><font face="Verdana, Arial, Helvetica, sans-serif" size="2">Логин:</font></td>
<td width="67%">
<input type="text" name="login" style = "BORDER: 1px solid; BORDER-COLOR: #ccdbe4;">
</td>
</tr>
<tr>
<td width="16%">&nbsp;</td>
<td width="17%" align=left><font face="Verdana, Arial, Helvetica, sans-serif" size="2">Пароль:</font></td>
<td width="67%">
<input type="password" name="pass" style = "BORDER: 1px solid; BORDER-COLOR: #ccdbe4;">
</td>
</tr>
<tr><td width="16%">&nbsp;</td>
<td valign=top><br><br>
<p><a href="#captcha" onClick="document.getElementById('image').src='../engine/kcaptcha/index.php?rand='+Math.round(1000 * Math.random());">Обновить</a></p>
<br><B>К</b>од безопасности:</b></td>
<td><br>
<p><img src='../engine/kcaptcha/index.php' border='0' id="image"></p>
<p><input type='text' name='keystring'></p><br><br>
<input name='submit' type='image'  src='skin/vxod.jpg' >
</td> </tr>
</table>
</td>
</tr>
</table>
</form>
</div>
<div class="bottom_u2"></div></div> 
</body></html>
